

body
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 9pt;
	color:#000000;
	margin:0px;
	padding:0px;
	background-image: url( ../images/customer-bg.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
	text-align:left;

}


h1
{
	font: bold 1.4em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: .1em 0 .1em .1em;

	color: #00;

}
h2
{
	font: bold 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: .2em;
	color: #424517;

}

h2.form
{
	font: bold 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: .5em 0 .5em 0;
	color: #424517;

}

h3
{
	margin: .1em 0 .1em 0;

	color: #00;

}

h4
{
	font: bold  1.0em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: .1em 0 .1em 0;

	color: #00;

}

select
{
	font-size: 1em;
}

option
{
	font-size: 1.00em;
}


.headerTable{
	font: bold 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #00;
}

.fontMain {
	font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 1.00em ;
	color:#000000;
}
#centerContent{
	margin:0px;
	padding:0px;
	width:968px;
	border-color: #234A8D;
	border-style: solid;
	border-width: 1px;
	background-color:#FFFFFF

}
#contentHolder{
	position:relative;
	left:0px;
	top:410x;
	margin-bottom:25px;
	vertical-align:top;
	text-align:left;
	width:700px;
	height:auto;
	padding-bottom:25px;	
	min-height:250px;
	background-color:#FFFFFF

}
#contentLogin{
	margin-left:15px;
	text-align:left;
	width:500px;
	min-height:100px;
	margin-bottom:10%;
	margin-top:40px;
	background-color:#FFFFFF;
}

#contentLoginOut{
	left:0px;
	top:0px;
	padding:0px;
	margin:15px 0px;
}

#content
{
	margin-top:40px;
    margin-left: 7px;
	width: 700px;
	font-size: 1.00em;
	text-align:left;
}


#leftnav
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width:185px;
	margin-top:0px;
	border-top: 1px #D9DFDF solid;
}

#leftnav ul
{
	padding: 0;
	margin: 0;
	list-style-position: outside;
	list-style-type: none;
}

#leftnavStatic
{
	padding:0px;
	margin-left:10px;
	text-align:left;
	margin-top: 50px;
	float: left;
	width:100px;
}

#leftNavLogin {
	float: left;
	width: 150px;
	margin: 25px .5em 0 8px;
	_margin: 0 .5em 0 8px;
	padding: 0;
}

#leftnav li
{

	border-bottom: 1px #D0D1E6 solid;
	border-right: 1px #D0D1E6 solid;
	font-size: 10px;
	padding: 4px 4px 4px 13px;
	text-align: left;
	cursor: pointer;
	margin-top:0px;
	line-height: 165%;
	background-color: #D9DFDF;
}

#leftnav a
{
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #305D94;
	font-size:10px
}

#leftnav a:visited
{
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size:10px
}

#leftnav a:active
{
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size:10px
}


#leftnav a:hover
{
	text-align: left;
	font-weight: bold;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #5F696D;
	font-size:10px;
	text-decoration:underline;
}


#leftnav a.child
{
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	line-height: 165%;
}

#leftnav a.child:visited
{
	text-align: left;
	text-decoration: none;
	font-weight: normal;
}

#leftnav a.child:active
{
	text-align: left;
	text-decoration: none;
	font-weight: normal;
}


#leftnav a.child:hover
{
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	text-decoration:underline;
}


#leftnav li.parent
{
	font: bold  1.00em  Verdana, Arial, Helvetica, sans-serif; 
	padding: 4px 4px 4px 11px;
	cursor: pointer;
	line-height: 165%;
}


#leftnav li.selected
{
	cursor: pointer;
	background-color: #ECECEC;
}

#leftnav li.selectedChild
{
	padding: 0px 8px 4px 1.25em;
	cursor: pointer;
	background-color: #ECECEC;
}

#leftnav li.child
{
	font: normal  1.00em  Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px 8px 4px 1.25em;
	cursor: pointer;
}


#topnav
{
	padding:0px;
	margin:0px;
	width:968px;
	height:219px;
	text-align:left;
}


/*
#topnav img
{
	vertical-align: -30%;

}
*/
#topnav ul
{
	margin-left: 0px;
	display: inline;
	margin-bottom: 8px;
	line-height: 100%;
	vertical-align: 100%;
	padding-left: 0px;
}

#topnav li
{
	font: normal  1em  Verdana, Arial, Helvetica, sans-serif; color: black;
	margin-left: 0px;
	margin-right: 3px;
	padding:0px;
	display: inline;
	list-style-type: none;
	cursor: pointer;
}

#topnav a{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:1em;
padding:0px 5px 0px 5px;
list-style-type:none;
text-decoration:none;
font-weight:bold;
}

#topnav a:link{ 
font-family:Arial, Verdana, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
padding:0px 5px 0px 5px;
list-style-type:none;
text-decoration:none;
font-weight:bold;
line-height: 165%;
}
#topnav a:hover{
color:#FC6;
list-style-type:none;
text-decoration:underline;
}

ul {
list-style-type:none;
margin:0px;
text-indent:0;
}
li {
list-style-type:none;
margin:0px;
text-indent:0;
}

.headerBorder {
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
}

/*footer*/
#footer{
background-color: transparent;
background: url("../images/customer-banner_footer_blank.gif");
background-repeat: no-repeat;
width:968px;
height:21px;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#FFFFFF;
}
#footer a{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;
text-align:center;

}
#footer a:link{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;
line-height: 165%;
}
#footer a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:normal;
text-decoration:underline;
}

#footer .footerline {
color: #7089B5;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}


.currentbalance
{
	background-color:  #EDECD6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;

}


form
{
	margin: 0; padding: 0;
	
}


#ManageAccountsList
{
	width: 550px;

}
#ManageAccountsListWide
{
	width: 550px;

}

.datatable-width
{
	width: 700px;
}

.message-width
{
	width: 540px;
}

table
{
	font-size:  1.00em ;

}


table.ManageAccountsTable
{
	border: 0;
	width: 550px;
	border-collapse: collapse;
	margin-top: .5em;
	margin-bottom: 1em;

}
table.ManageAccountsTableWide
{
	border: 0;
	width: 700px;
	border-collapse: collapse;
	margin-top: .5em;
	margin-bottom: 1em;

}
table.ManageAccountsTable td.detail
{
	padding: .5em .5em .5em .5em;

	background-color:#EDECD6;
	border-bottom: 1px #CCC solid;
}

table.ManageAccountsTable td.accountSelection
{
	padding: .5em .5em .5em .5em;

	border-top: 1px #CCC solid;
}

table.balance-details
{
	border: 0;
	border-collapse: collapse;
	margin-top: .25em;
	margin-bottom: .25em;
	width: 700px;
	font-size: 1em;

}

table.balance-details tr
{


}



table.balance-details th
{
	vertical-align: top;
	padding: .5em;
	background-color: #DBECF9;

}
table.balance-details td
{
	vertical-align: top;
	padding: .5em;


}

table.balance-details td.total
{
	vertical-align: top;
	padding: .5em;
	background-color: #EEE;
	border-bottom: 1px #AAA solid;

}

table.balance-details .head
{
	vertical-align: top;
	padding: .5em;
	background-color: #DBECF9;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
	background-color: #EEE;
	color: #00

}
table.balance-details .body
{
	vertical-align: top;
	padding: .5em;

	font-weight:normal;
	color: #00

}

table.balance-details .foot
{
	vertical-align: top;
	padding: .5em;
	background-color: #EEE;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
	background-color: #EEE;
	font-weight: bold;
	color: #00

}


table.billing-information
{
	border: 0;
	width: 400px;
	border-collapse: collapse;
	margin-bottom: 18px;
}

table.billing-information tr
{


}



table.billing-information th
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
}
table.billing-information td
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;

}

table.billing-information td.shade
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;

}




table.consumption-history
{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #CCC;
	border-collapse: collapse;
	margin-top: 0;
	margin-bottom: .8em;
	width: 100%;
}




table.consumption-history .head
{
	vertical-align: middle;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
	color: #00
	font-weight: bold;

}
table.consumption-history .body
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}

table.consumption-history .body-alt
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}




table.make-payment
{


	margin-top: 0;

	margin-bottom: .8em;
}




table.make-payment .head
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;

	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	font: bold 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #00
}

table.make-payment .total
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;

	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	font: bold 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #00
}



table.make-payment .body
{

	border-bottom: 1px #CCC solid;
	vertical-align: top;
	margin: 8px 8px 8px 8px;
	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #CCC solid;
	font-weight:normal;
	color: #00

}

table.make-payment .body-alt
{

	border-bottom: 1px #CCC solid;
	vertical-align: top;
	margin: 8px 8px 8px 8px;
	background-color: #EEE;
	border-top: 1px #CCC solid;
	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}







table.make-payment a:link
{
	text-decoration: none;
	color: blue;

	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}

table.make-payment a:visited
{
	text-decoration: none;
	color: blue;

	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table.make-payment a:active
{
	text-decoration: none;
	color: blue;
	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}


table.make-payment a:hover
{
	text-decoration: underline;
	color: blue;

	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}



table.my-account
{
	width: 700px;
	margin-top: .5em;
	margin-bottom: .8em;
}




table.my-account .head
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;

	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	font: bold 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #00;
	text-align: right;
}

table.my-account .total
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;


	font: bold 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	color: #00
}



table.my-account .body
{
	vertical-align: top;


	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	font-weight:normal;

	color: #00

}

table.my-account .body-alt
{
	vertical-align: top;

	border-collapse: separate;
	border-spacing: .5em;
	background-color: #EEE;
	border-top: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}







table.my-account a:link
{
	text-decoration: none;
	color: blue;

	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}

table.my-account a:visited
{
	text-decoration: none;
	color: blue;

	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table.my-account a:active
{
	text-decoration: none;
	color: blue;
	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}


table.my-account a:hover
{
	text-decoration: underline;
	color: blue;

	font: normal 9pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}






table.billing-history
{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #CCC;
	border-collapse: collapse;
	margin-top: 0;
	margin-bottom: .8em;
}




table.billing-history .head
{
	vertical-align: middle;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
	font-weight: bold;
	color: #00

}
table.billing-history .body
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}

table.billing-history .body-alt
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}





table.billing-history a:link
{
	text-decoration: none;
	color: blue;

	font-weight: bold;

}

table.billing-history a:visited
{
	text-decoration: none;
	color: blue;

	font-weight: bold;
}

table.billing-history a:active
{
	text-decoration: none;
	color: blue;
	font-weight: bold;

}


table.billing-history a:hover
{
	text-decoration: underline;
	color: blue;
	font-weight: bold;

}





table.payment-history
{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #CCC;
	border-collapse: collapse;
	margin-top: 0;
	margin-bottom: .8em;
}




table.payment-history .head
{
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
	vertical-align: middle;
	color: #00
	font-weight: bold;
}
table.payment-history .body
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}

table.payment-history .body-alt
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}



table.payment-history a:link
{
	text-decoration: none;
	color: blue;

	font-weight: bold;

}

table.payment-history a:visited
{
	text-decoration: none;
	color: blue;

	font-weight: bold;
}

table.payment-history a:active
{
	text-decoration: none;
	color: blue;
	font-weight: bold;

}


table.payment-history a:hover
{
	text-decoration: underline;
	color: blue;

	font-weight: bold;

}




table.service-request-history .head
{
	vertical-align: middle;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	border-bottom: 1px #CCC solid;
	border-top: 1px #CCC solid;
	font-weight: bold;
	color: #00

}
table.service-request-history .body
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}

table.service-request-history .body-alt
{
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	background-color: #DBECF9;
	font: normal  1.00em  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #00

}


table.service-request-history a:link
{
	text-decoration: none;
	color: blue;

	font-weight: bold;

}

table.service-request-history a:visited
{
	text-decoration: none;
	color: blue;

	font-weight: bold;
}

table.service-request-history a:active
{
	text-decoration: none;
	color: blue;
	font-weight: bold;

}


table.service-request-history a:hover
{
	text-decoration: underline;
	color: blue;

	font-weight: bold;

}




table a:link
{
	text-decoration: none;
	color: blue;

	font: normal  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}

table a:visited
{
	text-decoration: none;
	color: blue;

	font: normal  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

table a:active
{
	text-decoration: none;
	color: blue;
	font: normal "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}


table a:hover
{
	text-decoration: underline;
	color: blue;
	text-align: center;
	font: normal "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}






table.consumption-history a:link
{
	text-decoration: none;
	color: blue;
	font-weight: bold;

}

table.consumption-history a:visited
{
	text-decoration: none;
	color: blue;
	font-weight: bold;
}

table.consumption-history a:active
{
	text-decoration: none;
	color: blue;
	font-weight: bold;

}


table.consumption-history a:hover
{
	text-decoration: underline;
	color: blue;
	font-weight: bold;

}



table.form
{
	border: 0;
	width: 700px;
	border-collapse: collapse;


}



table.form tr
{


}


table.form td
{
	vertical-align: top;
	padding: .5em;


}

table.standard-premium-container
{
	border: 0;
	width: 550px;
	border-collapse: collapse;
}

table.standard-premium-container td
{
	vertical-align: top;
	padding: .5em;


}


td.header
{
	background-color: #EEE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-weight:bold;
	margin: 0;
	color:#000;
}

td.headernobackground
{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-weight:bold;
	margin: 0;
	color:#000;
}

td.tab
{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	margin: 0;
	font-weight:normal;


}

td.tabBorder
{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	margin: 0;
	font-weight:normal;
	border-style: solid;
	border-width: 1px;
	border-color: #EEE;
}



td.currentAmountDueHeader
{
	background-color: #EDECD7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
}

td.currentAmountDueTab
{
	background-color: #EDECD7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em ;
	font-weight:normal;
}


td.lastbilledAmountHeader
{
	background-color: #E6EFFE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em ;
	font-weight:bold;
}

td.lastbilledAmountTab
{
	background-color: #E6EFFE;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em ;
	font-weight:normal;
}





td.headerLight
{
	background-color: #EEE;
	font:  1.00em  Verdana, Arial, Helvetica, sans-serif;
	color: black;
}
td.border{
border-bottom:1px solid #cccccc;
}

a:link
{
	text-decoration: none;
	color: blue;
}

a:visited
{
	text-decoration: none;
	color: blue;
}

a:active
{
	text-decoration: none;
	color: blue;
}


a:hover
{
	text-decoration: underline;
	color: blue;
}


.formnote
{
	font: 	normal  .9em  Verdana, Arial, Helvetica, sans-serif;
}

.formruler
{
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	width: 100%;
	margin:0;
	padding .5em 0 0 0;
	border: 0;
}
.warningbox
{
	color: #FF0000;
	width:auto;
	font: normal  1.00em  Verdana, Arial, Helvetica, sans-serif;
	border: 1px #FF0000 solid;
	padding: .5em .5em .5em 3em;
	margin: .5em 0 1.5em 0;
	background-image:url(../images/3e/ico_warning.gif);
	background-repeat: no-repeat;
	background-position: 1.5% 50%;
	background-color:#eeeeee;
}


.warning
{

	color: #FF0000;
	font: normal  1.00em  Verdana, Arial, Helvetica, sans-serif;

}

#bottomNav{
width:100%;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#666666;
height:10px;
padding:15px 0px 15px 0px;
vertical-align:bottom;
margin-bottom:100%;
}

#bottomNav a{
padding:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#999999;
}
#bottomNav a:link {
padding:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#999999;
}
#bottomNav a:hover {
padding:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#000;
}
#bottomNav a:visited {
padding:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#999999;
}
#bottomDots{
padding:0px;
background-image:url(../images/3e/dot.gif);
height:10px;
background-repeat:repeat-x;
}
/*highlights*/
.Highlight{
background-color:#e6effe;
margin:5px;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 1.00em ;
font-weight:bold;
color:#000;
}
.HighlightBlue {
background-color:#c1defc;
padding:5px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color: black;
}
.HighlightWhite {
background-color:#ffffff;
padding:0px 5px 0px 5px;
}
#HighlightGreen{
background-color:#bafcb4;
padding:5px;
vertical-align:middle;
}
#HighlightBuff{
background-color:#f8e9bd;
padding:5px;
vertical-align:middle;
}

/*links*/

a {
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#0000ff;
text-decoration:none;
}
a:link {
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#0000ff;
text-decoration:none;
}
a:hover {
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#0000ff;
text-decoration:underline;
}

a:visited {
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 1.00em ;
color:#0000ff;
text-decoration:none;
}
.borderFull{
border:1px solid #cccccc;
}
/* form */

.inputField{
background-color:#FFFFFF;
border:1px solid #72a0f3;
}
.inputText{
background-color:#FFFFFF;
border:1px solid #72a0f3;
word-wrap:break-word;
}


.consumptionUsageColumn{
	vertical-align: top;
	width: 250px;
}
.consumptionUsageGraph{
	vertical-align: top;
	width: 275px;
}


.invalid-container
{
	display: block;
	background-color: #FFCCCC;
	border-color: #990000;
	border-width: 1px;
	border-style: solid;

	margin: .5 em;
}

.invalid
{

	color: red;
	font-size: .9em;
	font-weight: bold;
}

.invalid-normal
{

	color: red;
	font-size: .9em;
}

.confirmation
{
	display: block;
	background-color: white;
	border-color: #BBB;
	border-width: 1px;
	border-style: solid;
	padding: 0;
	margin: .5em .5em .5em .5em;

}

.confirmation h2
{
	font: bold 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
	padding-left: .5em;
	padding-top: 0;
	margin-bottom: .2em;
	background-color: #EDECD6;
	color: #333;

}

.duplicate-accounts
{
	background-color: #DBEBFB;

}

.cancel-plan
{
	color: black;
	font-weight: bold;

}


.firstTimeUser
{
	color: black;
}

.greeting
{
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-left:0;
	padding-left:47px;
	padding-top: 0px;
	padding-bottom:0px;
	position: absolute;
	top: 235px;
	z-index:1;

}

.icePopPanelHdr {
	background-color: #ffffff;
	background-image: url( ../images/customer-popup_gradient.jpg );
	background-repeat: repeat-y;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	height:30px;
	color:#FFFFFF;
	font: bold 1.3em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

    border-bottom:1px solid #000000;
    vertical-align:middle;
    
}

.icePopPanelBorder {
	display: block;
	border:1px solid #000000;
	padding:0px;

}

.icePopPanel
{
	font: normal 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #00;
	margin: 0;
	padding:0px 15px 0px 0px;
	height:auto;
	min-height:50px;
 
}
.icePopPanelRight{
	background-color: #ffffff;
	margin:0px 0px 0px 0px;
	text-align:center;
	height:30px;
    border-bottom:1px solid #000000;
    vertical-align:middle;
}

/*
    Classes for the connection status indicator
*/


.iceOutConStat {
    margin: 0px;
    width: 25px;
    height: 25px;
    border: none;
    font-size: .5em;
    position: relative;
    left:200px;
    top: 10px;
}

.iceOutConStatInactv {
    background-image: url( ../images/connect_idle.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    position:absolute;
}

.iceOutConStatActv {
	position:absolute;
    background-image: url( ../images/customer-connect_active.gif );
    background-position: top;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
}


.inputAnnotation
{
	font: bold .9em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
	padding-left: .2em;
	padding-top: 0;
	margin-bottom: .2em;
}

.standardPremiumMessage
{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-weight:normal;
	color:#000;
}

.addressLookupResults
{
	/*
    border-top: 1px solid #ABABAB;
    border-right: 1px solid #666666;
    border-left: 1px solid #ABABAB;
    border-bottom: 1px solid #333333;	   
	*/
}

.addressLookupResult
{
/*	border:1px solid #72a0f3;
	color: blue;*/
	font-size: 1.00em;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.addressLookupHeader
{

	color: black;
	/*font-weight: bold;*/
	font-size: 1.00em;
	font-family:Verdana, Arial, Helvetica, sans-serif;

}

.addressLookupNoResults
{

	color: red;
	font-weight: normal;
	font-size: 1.00em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.noDisplay {
	display:none;
}